@charset "utf-8";.new-features-section{background:#f5f5f5;float:left;padding:10px 0;width:100%;}
.new-features-section .feature-title{font-weight:bold;margin-bottom:20px;text-align:center;font-size:30px;}
.inner-features-section{background:#fff;border-radius:30px;margin-bottom:10px;min-height:300px;padding:25px;text-align:center;}
.inner-features-section img{margin-bottom:10px;}
.inner-features-section h3{color:#424242;font-size:18px;font-weight:600;line-height:24px;text-transform:uppercase;}
.inner-features-section h3 span{color:#F7931E;}
.inner-features-section p{text-align:justify;}
.new-order-now-section{background:url(../images/order-now-back.jpg) no-repeat;background-size:cover;background-position:top center;background-attachment:fixed;padding:40px 0;width:100%;float:left;}
.inner-new-order-section{position:relative;width:100%;float:left;}
.inner-new-order-section .order-now-title{color:#000;font-size:36px;font-weight:bold;margin:10px 0;text-align:center;}
.inner-new-order-section .order-now-button{border:2px solid #fff;border-radius:24px;box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2);color:#fff;display:block;font-size:24px;font-weight:bold;padding:5px 19px 3px;position:absolute;right:15px;top:8px;width:200px;text-align:center;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.inner-new-order-section .order-now-button:hover,
.inner-new-order-section .order-now-button:active,
.inner-new-order-section .order-now-button:focus{color:#EDC81F;background:#fff;text-decoration:none;}
.blc-content{width:100%;float:left;}
.inner-blc-content{width:100%;float:left;margin:20px 0;text-align:justify;} /* justify done by Abdul Manashi on june 22, 2018*/
.inner-blc-content h2{color:#4e8bb4;font-size:24px;text-align:center;}
.inner-blc-content p{color:#666;line-height:22px;}
.inner-blc-content p.qte{font-size:20px;font-style:italic;font-weight:300;line-height:28px;padding:20px 15px 20px 40px;position:relative;}
.inner-blc-content p.qte:before{color:#1a8fc0;content:"";font-family:FontAwesome;font-style:normal;left:5px;position:absolute;top:2px;}
.inner-blc-content p.mdl-img img{width:100%;}
.free-query-section{background:url(../images/free-query-back.jpg) no-repeat;background-size:cover;background-position:top center;padding:40px 0;width:100%;float:left;}
.inner-free-query-section{position:relative;width:100%;float:left;text-align:center;}
.free-query-section .free-query-title{color:#fff;font-size:26px;margin:10px 0 20px;}
.free-query-section .free-inquiry-button{background:#F7931E;border-radius:3px;color:#fff;display:inline-block;font-size:18px;padding:10px 20px 8px;text-align:center;text-transform:uppercase;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.free-query-section .free-inquiry-button:hover,
.free-query-section .free-inquiry-button:active,
.free-query-section .free-inquiry-button:focus{color:#F7931E;background:#fff;text-decoration:none;}
.footer{width:100%;float:left;background:#242424;}
.inner-footer{padding:40px 0 10px;width:100%;float:left;}
.inner-footer h4{color:#666;font-size:16px;font-weight:600;margin-top:0;}
.inner-footer ul{list-style:none;margin:0 0 30px;padding:0;position:relative;}
.inner-footer ul li{}
.inner-footer ul li a{color:#666;display:block;padding:3px 0;}
.inner-footer ul li:hover a{color:#eee;text-decoration:none;}
.footer-address{text-align:right;}
.inner-footer ul.ftr-logos li{float:left;padding:4px;width:auto;}
.inner-footer ul.ftr-logos li img{max-height:55px;width:auto;}
.mdl-img{position:relative;margin:0 0 20px;}
.mdl-img:after{content:"";position:absolute;top:10px;bottom:-10px;left:10px;right:-10px;z-index:0;border:3px solid #bbb;z-index:-1;}
@media screen and (max-width:991px){.inner-new-order-section h1{text-align:left;}
.footer-address{text-align:left;}
}
@media screen and (max-width:767px){.inner-new-order-section h1{text-align:center;}
.inner-new-order-section .order-now-button{position:static;margin:30px auto 0;}
}